<!-- 
  Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
  Use of this source code is governed by a BSD-style license that can be
  found in the LICENSE file.
-->

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>NvDatePicker - Nuiverse UI</title>
  <link rel="stylesheet" href="/build/nuiverse-ui.css">
  <script type="module" src="/build/nuiverse-ui.esm.js"></script>
  <script nomodule src="/build/nuiverse-ui.js"></script>
  <script nomodule src="/build/nuiverse-ui.js"></script>
  <link href="https://cdn.jsdelivr.net/npm/@nuiverse/icons@latest/nv-icons.css" rel="stylesheet">
</head>
<body>
  <div class="demo-component">

    <div class="area-component">
      <h1>Date picker</h1>
      <h3>Default</h3>
      <nv-date-picker label="Select a date" locale="pt-BR"></nv-date-picker>
    </div>
  </div>
</body>
</html>
 